﻿body 
{
	font-family: Verdana; font-size: 10pt; margin:0; padding:0; height:100%;
}

.txtinput {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E3C45;
	background-image: url(file://///192.168.1.75/share/css/images/tile_txtinput.jpg);
	background-repeat: repeat-x;
	background-position: top;
	border: 1px solid #6990AC;
	padding-left: 5px;	
	width:175px;
}

.txtinput1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E3C45;
	background-image: url(file://///192.168.1.75/share/css/images/tile_txtinput.jpg);
	background-repeat: repeat-x;
	background-position: top;
	border: 1px solid #6990AC;
	padding-left: 5px;	
	width:100px;
}


.txtinputphone {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E3C45;
	background-image: url(file://///192.168.1.75/share/css/images/tile_txtinput.jpg);
	background-repeat: repeat-x;
	background-position: top;
	border: 1px solid #6990AC;
	padding-left: 5px;	
	width:60px;
}

.dropDown
{
	color: #2E3C45;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-repeat:repeat-x;
	background-position:bottom;
	border: 1px solid #6990AC;
	background-color: #D0E8F7;
	
}

.buttons
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0B4975;
	background-image: url(file://///192.168.1.75/share/css/images/tile_button.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #8EC5E1;
	border-right-color: #1688C9;
	border-bottom-color: #1688C9;
	border-left-color: #8EC5E1;
	cursor:default;
}

.bullet_arrow {
	list-style-position: outside;
	list-style-image: url(file://///192.168.1.75/share/css/images/dot_arrow.jpg);
	line-height: 20px;
	list-style-type: lower-alpha;
	text-indent: 3px;
	margin-left: -10px;
}

a:link.leftNavLink{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2E3C45;
	text-decoration: underline;
}

a:visited.leftNavLink{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}


a:hover.leftNavLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2E3C45;
	text-decoration: none;
}

a:active.leftNavLink{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2E3C45;
	text-decoration: underline;
}


a:link.loginBoxLink{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;color: #094C7C;text-decoration: underline;}
a:visited.loginBoxLink{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;color: #2A72A6;text-decoration: underline;}
a:active.loginBoxLink{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;color: #094C7C;text-decoration: underline;}
a:hover.loginBoxLink{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;color: #094C7C;text-decoration: none;}

/* Commented by Shrikant Karande. */
.middleContenBg
{
 /*	background-image:url('images/tile_skyblue.jpg'); */
}

.leftNavBoxBg 
{
	background-color:#FFFFFF;
	background-image: url(file://///192.168.1.75/share/css/images/gray_grad.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	width:98%;
}
.displayLabel
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;font-weight: bold;
	color: #094C7C;
	background-color: #D6EAF6;
	text-align: right;
}
.displayValue
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2E3C45;
	background-color:#E6E6E6;
	text-align:left;
}

/*MasterPage Style Header */
.logoBgTile
{
	height:107px;
	background-image:url(file://///192.168.1.75/share/css/images/tile_topband.jpg);
	vertical-align:top;
	padding-left:85px;
	width:100%;
}

#headerBox{width:100%;}

#navBarCol
{
	height:31px; 
	background-image:url(file://///192.168.1.75/share/css/images/tile_linkband.jpg);
	width:100%;
}
a.NavLinks
 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;font-weight: bold;
	/* color: #FFFFFF; */
	color:#1978AA;
	text-decoration: none;
	padding:0;
	margin:0;
}
#navBarShadow
{
	height:12px;
	background-image:url(file://///192.168.1.75/share/css/images/tile_shadowlinkband.jpg);
	background-position:top;
}
.dotline {
	background-image: url(file://///192.168.1.75/share/css/images/tile_hrdotted.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

/* Commented to remove the image.
#footerBgTile{ height:55px; background-image:url('images/tile_bottomband.jpg'); text-align:center;color: #FFFFFF;font-weight: bold;} */

#footerBgTile{ height:31px; text-align:center;color: #FFFFFF;font-weight: bold;}

.copyRight
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align:center;
	background-color:#FFFFFF;	
}

/*Table*/
.frmOutlineBox
{
	margin-left: 15px;
	background-color:#8BC2E5;
	padding: 0px;left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #094C7C;
	margin-top: 20px; 
	vertical-align:top;
}
.frmOutlineDiv
{
	padding: 0px;
	left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #094C7C; 
	background-color:#FFFFFF; 
	margin-top: 20px; 
	vertical-align:top;
	border:solid 1px #8BC2E5; 
}
.frmOutlineBox tr
{
	background-color:#FFFFFF;
	vertical-align:top;
}

.formHeader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #093B5E;
	background-image: url(file://///192.168.1.75/share/css/images/tile_form_head_bg.jpg);
	background-repeat: repeat-x;
	background-position:top;
	text-align: center;
	padding:2px 0px 0px 0px;
	vertical-align:middle;
	height:20px;
}
.subHeader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2E3C45;
	background-image: url(file://///192.168.1.75/share/css/images/tile_form_graybg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding:3px 0px 3px 0px;
	vertical-align: bottom;
	text-align: left;
}
.frmInnerBox {color:#333333;}
.frmInnerBox tr{vertical-align:top;}

a:link.contentLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #094C7C;
	background-color:Transparent;
	text-decoration: underline;
}
a:visited.contentLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #094C7C;
	text-decoration: underline;
	background-color:Transparent;
}

a:active.contentLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #094C7C;
	text-decoration: underline;
	background-color:Transparent;
}
a:hover.contentLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #094C7C;
	text-decoration: none;
	background-color:Transparent;
}
.leftNavSeperator 
{
	background-color:#ecf7fd;
	background-image: url(file://///192.168.1.75/share/css/images/tile_vbluedotline.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
.siteMapCurrentNode{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;color: #2A72A6;text-decoration: none;}
.siteMapRootNode{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;color: #094C7C;text-decoration: none;font-weight: bold}
.quickSrchResults
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#094C7C;
}
.mandatory{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #094C7C;}
.alignRight{text-align:right;}
.alignLeft{text-align:left;}
.alignCenter{text-align:center;}
.asterisk{ color:Red;}
.apply{ color:#006633; text-align:center}
.lMarginSmall{margin-left:15px;}
.lMarginMideum{ margin-left:20px;}
.lMarginBig{ margin-left:35px;}
/*--------------------------Controls Row (Header, row, alternaterow)---------------------------*/
.ctrlRow /*WhiteRow*/
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2E3C45;
	background-color:#ffffff;
}

.ctrlRow td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2E3C45;
	background-color:#ffffff;
}
.ctrlAltRow /*GrayRow*/
{
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2E3C45;
	background-color: #E6E6E6;
}

.ctrlAltRow td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2E3C45;
	background-color: #E6E6E6;
}

.ctrlAltRow2 /*blueRow*/
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2E3C45;
	background-color: #D6EAF6;
	font-weight:bold;
}

.ctrlAltRow2 td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2E3C45;
	background-color: #D6EAF6;
}
/*---------------------------------------------------------------------*/
#divtooltip{
position:absolute;
padding-top:40px;
width: 550px;
border: 2px solid black;
padding: 2px;
left:250px;
top:225px;
background-image:url(file://///192.168.1.75/share/css/images/tile_skyblue.jpg);
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);*/
}
.error{font-family:Verdana; font-size:8pt; font-weight:normal; text-align:left; color:Red;}
/*date is use for three MasterPage In Search Result*/
.date {
	float:right;
	margin-right:8px;
	margin-top:-14px;
	color:#094C7C;
	font-weight:bold;
}
/*Use in Search Result*/
.smallblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.dotted { border-style:dotted; border-width:1px;}
.divRow{padding-top:10px;clear:both; color:#094C7C;}
.contentDiv{padding:10px 5px 10px 5px;color:#094C7C;}
.divMargin
{
	margin-left:35%;	
}
.divLhsSpanSmall
{width:25%; text-align:right; clear:both;float:left;
}
.divLhsSpanMedium
{width:30%; text-align:right; clear:both;float:left;
}
.divLhsSpanBig
{width:35%; text-align:right; clear:both;float:left;
}


/* Added by Shrikant Karande */
.leftNavSeperatorPortal 
{
	/*background-color:#ecf7fd;*/
	background-image: url(file://///192.168.1.75/share/css/images/tile_vbluedotline.jpg);
	background-repeat: repeat-x;
	/*background-position: right top;*/
}

.intExtremeLft{
float:left;
width:90%;
height:245px;
background:#6699cc url(file://///192.168.1.75/share/css/images/intjobrhtCurvNew.jpg) right top no-repeat;
}

.ipotWinners {
float:left;
margin-top:15px;
font-size:10px;
color:#FFFFFF;
/* font-weight:bold; */
margin-left:8px;
padding:10px 0px 20px 10px;
background:url(file://///192.168.1.75/share/css/images/winnersep.jpg) left top repeat-y;
overflow:auto;
}

.ipot{
float:left;
width:175px;
margin-top:20px;
}

.register{
float:left;
padding: 0px 0px 5px 10px;
}

.register a{
text-decoration:none;
}

.ipotWinners ul{
padding:0px;
margin:0px;
list-style:none;
}

#highlight{
font-weight:bold;
font-size:12px;
}

#smallBlue{
color:#003366;
font-size:10px;
font-weight:bold;
text-decoration:none;
}

.loadAjax
{
	color:#E56E24;
	font-weight:bold;
}

.frmOutlineFAQ
{
	margin-left: 15px;
	background-color:#8BC2E5;
	padding: 0px;left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #094C7C;
	/*margin-top: 20px; */
	vertical-align:top;
}

.lMarginSmall{margin-left:15px;}
.lMarginMideum{ margin-left:20px;}
.lMarginBig{ margin-left:35px;}

.labelSkillTag
{
	font-weight:bold;
	font-family:MS Reference Sans Serif;
	color:#E56E24;
	text-align:right;
}

.CountryLinks
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;font-weight: bold;
	/* color: #FFFFFF; */
	color:#1978AA;
	text-decoration: none;
	padding:0;
	margin:0;
}

a:link.loginHomeLink
{
font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;color: #094C7C;text-decoration: underline;
}
a:visited.loginHomeLink

{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;color: #2A72A6;text-decoration: underline;}
a:active.loginHomeLink{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;color: #094C7C;text-decoration: underline;}
a:hover.loginHomeLink{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;color: #094C7C;text-decoration: none;}

.txtLoginInput {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E3C45;
	background-image: url(file://///192.168.1.75/share/tile_txtinput.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	border: 1px solid #6990AC;
	padding-left: 5px;	
}
.tableborder
{
border: 1px solid #CCCCCC;
}
#tblborder
{
border:1px solid #547ABA
}
.tbborder
{
border:1px solid #8D8D8D
}
.tblbackground
{
	background-image: url(file://///192.168.1.75/reference/templates/subsplit.gif);
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	color: #FFFFFF;
}
.smallpoints2 {
	FONT-SIZE: 11px; COLOR: #787878; LINE-HEIGHT: 17px; FONT-FAMILY: 'Verdana','Arial' ,'Helvetica', 'sans-serif'
}
.innertable
{
border: 1px solid #5BADFF

}
.bannerborder
{
border:1px solid #666666
}
.testfont
{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
.td_bg_orange_dark {
	background-color: #FF9933
}

.tabledata
{
	
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	
}
.contentdata
{
	LINE-HEIGHT: 25px;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	
}

.tab1elabe1
{
font:normal 11px verdana,arial; color:#4786ef
}
